## libtest-checkmanifest-perl 1.22

=== debian/changelog ===
libtest-checkmanifest-perl (1.22-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt); drop quilt framework and README.source.
  * Refresh patch.
  * Bump Standards-Version to 3.9.1 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 31 Jul 2010 15:31:58 +0900

libtest-checkmanifest-perl (1.21-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 17 Feb 2010 22:32:16 -0500

libtest-checkmanifest-perl (1.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update watch file to mangle version numbers
  * Standards-Version 3.8.4 (no changes)
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Update copyright to DEP5 format
  * Fix d/copyright to reflect upstream license terms (Artistic-2.0)
  * Refresh fix-tests patch

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 06 Feb 2010 17:53:21 -0500

libtest-checkmanifest-perl (1.01-1) unstable; urgency=low

  * Initial Release. (Closes: #536553)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Jul 2009 21:17:54 -0700
