=== debian/control ===
Source: libtest-checkmanifest-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-coverage-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-CheckManifest/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-checkmanifest-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-checkmanifest-perl/

Package: libtest-checkmanifest-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module to check if your manifest matches your distribution
 Test::CheckManifest is a Perl test module that checks whether the package
 manifest matches your distribution. The package manifest must name all files
 that come with the distribution. By default, this module searches for a file
 named MANIFEST.
