## libtest-checkmanifest-perl 1.24

=== debian/changelog ===
libtest-checkmanifest-perl (1.24-1) unstable; urgency=low

  * New upstream release
  * Refreshed patches
  * Added debian/clean

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 10 Apr 2011 11:42:51 +0100

libtest-checkmanifest-perl (1.23-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Updated copyright
  * Rewrote tests patch to be more robust
  * Added patch for mangled POD

  [ gregor herrmann ]
  * Email change: Ryan Niebur -> ryan@debian.org
  * Remove libtest-pod-coverage-perl, libtest-pod-perl from
    Build-Depends-Indep, the respective tests aren't run anymore.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 28 Mar 2011 22:39:00 +0100
