## libtest-checkmanifest-perl 1.25

=== debian/changelog ===
libtest-checkmanifest-perl (1.25-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.25
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Update d/compat to 8
  * Update debhelper version to (>= 8)
  * Added myself to Uploaders and Copyright
  * Update d/copyright using latest .174 revision
  * Removed no more necessary pod.patch patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 10 Feb 2012 23:47:26 +0100
