=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libtest-checkmanifest-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+ Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Test-CheckManifest/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-checkmanifest-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-checkmanifest-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-checkmanifest-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-checkmanifest-perl.git
 
 Package: libtest-checkmanifest-perl
 Architecture: all
