## libtest-checkmanifest-perl 1.26

=== debian/changelog ===
libtest-checkmanifest-perl (1.26-1) unstable; urgency=low

  * New upstream release
  * Update copyright file to Copyright-Format 1.0
  * Bump Standards-Version to 3.9.3
  * Add myself to Uploaders
  * Update upstream copyright years
  * Update fix-tests.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 26 Jul 2012 12:42:41 +0200
