=== debian/control ===
--- 
+++ 
@@ -4,10 +4,13 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
- Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
+Uploaders: Ryan Niebur <ryan@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>,
+ Fabrizio Regalli <fabreg@fabreg.it>,
+ Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-CheckManifest/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-checkmanifest-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-checkmanifest-perl.git
