=== debian/control ===
Source: libtest-checkmanifest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-checkmanifest-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-checkmanifest-perl.git
Homepage: https://metacpan.org/release/Test-CheckManifest

Package: libtest-checkmanifest-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module to check if your manifest matches your distribution
 Test::CheckManifest is a Perl test module that checks whether the package
 manifest matches your distribution. The package manifest must name all files
 that come with the distribution. By default, this module searches for a file
 named MANIFEST.
