=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
            Fabrizio Regalli <fabreg@fabreg.it>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-checkmanifest-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-checkmanifest-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-checkmanifest-perl.git
 Homepage: https://metacpan.org/release/Test-CheckManifest
