=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
 Source: libtest-checkmanifest-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-checkmanifest-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-checkmanifest-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-checkmanifest-perl.git
 Homepage: https://metacpan.org/release/Test-CheckManifest
 
 Package: libtest-checkmanifest-perl
