## libtest-checkmanifest-perl 1.33

=== debian/changelog ===
libtest-checkmanifest-perl (1.33-1) unstable; urgency=medium

  * Team upload.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 1.33.
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 20:19:20 +0100
