=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libtest-checkmanifest-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-checkmanifest-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-checkmanifest-perl.git
 Homepage: https://metacpan.org/release/Test-CheckManifest
