## libtest-checkmanifest-perl 1.42

=== debian/changelog ===
libtest-checkmanifest-perl (1.42-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.42.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Feb 2019 18:03:54 +0100

libtest-checkmanifest-perl (1.41-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.41.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Feb 2019 20:50:58 +0100

libtest-checkmanifest-perl (1.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.39.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2019 16:44:06 +0100

libtest-checkmanifest-perl (1.38-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.38.
  * Refresh fix-tests.patch.
  * Declare compliance with Debian Policy 4.2.1.
  * Install new CONTRIBUTING document.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Dec 2018 19:21:28 +0100
