=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-checkmanifest-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-checkmanifest-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-checkmanifest-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-checkmanifest-perl.git
 Homepage: https://metacpan.org/release/Test-CheckManifest
 
 Package: libtest-checkmanifest-perl
