=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d$/$&0/" \
https://metacpan.org/release/Test-CheckManifest    .*/Test-CheckManifest-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
