## libtest-checkmanifest-perl 1.43

=== debian/changelog ===
libtest-checkmanifest-perl (1.43-2) unstable; urgency=medium

  * Team upload.
  * d/clean: clean multiple files below t/xt/. (Closes: #1045291, #1049599)

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Feb 2024 20:27:48 +0100

libtest-checkmanifest-perl (1.43-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.43.
  * Refresh fix-tests.patch (fuzz).
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 19:30:33 +0100
