=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-checkmanifest-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-checkmanifest-perl.git
 Homepage: https://metacpan.org/release/Test-CheckManifest
+Rules-Requires-Root: no
 
 Package: libtest-checkmanifest-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: module to check if your manifest matches your distribution
  Test::CheckManifest is a Perl test module that checks whether the package
  manifest matches your distribution. The package manifest must name all files
