=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d$/$&0/" \
https://metacpan.org/release/Test-CheckManifest    .*/Test-CheckManifest-v?@ANY_VERSION@@ARCHIVE_EXT@$
